/*! www.vancheer.com  |  Powered by vancheer */


@media screen and ( max-width:1600px ){
	.honorPic .prev{ left: -0.2rem;} 
	.honorPic .next{ right: -0.2rem;} 


}

@media screen and ( max-width:1440px ){
	.footDiv .leftDiv .msgList li{ margin-top: 0.08rem; }
	.rightNav{ padding: 15px 50px 0 26px; }
	.rightNav li{ padding-bottom: 15px;}
	.indexPart4 .list li .name{ padding-top: 0.3rem;}
	.about .content{ padding-top: 0.2rem; }
	.about .content p{ padding-bottom: 0.2rem; }
	.pic-modal-box .main { width: 600px; padding: 60px 80px 0; }
	.tu-modal-box .name {font-size: 22px; height: 100px; line-height: 100px;}
	.tu-modal-box .main { width: 700px; padding: 60px 80px 0; }
	.tu-modal-box .pic-box img { width: 80%; }
	.contact .msgList li{ padding-bottom: 0.12rem; }
	}

@media screen and ( max-width:1366px ){
	.navRight .txt{ height: 72px; line-height: 72px; border-bottom: #fff5e5 solid 3px; padding-left: 50px; color: #ff9900; font-size: 18px; font-family: bold; text-transform: uppercase;}
	.navRight .closeBtn{ height:75px; line-height: 75px;}
	.rightNav li{ padding-bottom: 10px;}
	.navRight li dl{ padding: 5px 0 0 30px; }
	.navRight li dd{ height: 24px; line-height: 24px; font-size: 13px; }
}

@media screen and ( max-width:1004px ){
	.wal, .wal2, .w1040, .w390-2{width:100%;}
	.PC-Box, .headDiv .topRight, .pageTop, .pageNum, .sideBar, .w390{ display:none;}
	.Phone-Box, .navIco, .searchIco, .pageTitleTel, .pageMore{ display:block;}
	.headDiv, .headDiv .wal{ height: 1.2rem; z-index:9; }
	.headDiv .logo{ left: 0.3rem; top: 0.3rem;}
	.headDiv .logo img{ width: 3.6rem; }
	.ind-banner{ height: auto; } 
	.ind-banner .swiper-slide {height: auto; background: none!important; } 
	.ind-banner .swiper-slide .bg{ display: block; }
	.ind-banner .onebox .txtImg img{ width: 6.0rem; }
	.ind-banner .swiper-pagination{ bottom: 0.3rem!important; } 
	.ind-banner .swiper-pagination-bullet { width: 0.2rem; height: 0.2rem; margin-left: 0.12rem!important; margin-right: 0.12rem; } 
	.indexTitle .title1{ font-size: 0.36rem; line-height: 0.36rem; }
	.indexTitle .title2{ font-size: 0.42rem; line-height: 0.42rem;}
	.indexPart1{ padding: 0.6rem 0.3rem; }
	.indexPart1 .leftDiv, .indexPart1 .rightDiv{ width: 100%; float: none; }
	.indexPart1 .toptop .leftDiv{ padding-bottom: 0.8rem; }
	.indexPart1 .toptop .mxfDiv{ padding-right: 0; height: auto; background-size: 100%; }
	.indexPart1 .toptop .txt{ font-size: 0.28rem; line-height: 0.28rem; }
	.indexPart1 .toptop .content{ font-size: 0.26rem; line-height: 0.52rem; }
	.indexPart1 .toptop .btnDiv{ padding-top: 0.4rem; }
	.indexPart1 .toptop .btnDiv a{ width: 2.52rem; height: 0.8rem; line-height: 0.8rem; font-size: 0.28rem; }
	.indexPart1 .videoDiv .ico{ margin-left: -0.48rem; margin-top: -0.48rem; }
	.indexPart1 .videoDiv .ico img{ width: 0.96rem; }
	.indexPart1 .layer{ position: absolute; left: 0.8rem; top: 50%; transform: translateY(-50%); z-index: 1; }
	.indexPart1 .botbot{ padding-top: 0.6rem; }
	.indexPart1 .layer .txt1{ font-size: 0.42rem; line-height: 0.42rem; }
	.indexPart1 .layer .txt2{ line-height: 0.3rem; font-size: 0.26rem; }
	.indexPart1 .numList{ padding-top: 0.65rem; }
	.indexPart1 .numList li{ font-size: 0.26rem; }
	.indexPart1 .numList li .num{ line-height: 0.6rem; }
	.indexPart2{ padding: 0.6rem 0.3rem; }
	.indexPart3{ padding: 0.6rem 0.3rem;}
	.indexPart4{ padding: 0.6rem 0.3rem; }
	.indexPart4 .list li .botDiv{ padding: 0 0.3rem; height: 2.28rem; }
	.indexPart4 .list li .name{ padding-top: 0.3rem; font-size: 0.28rem; }
	.indexPart4 .list li .msg{ font-size: 0.26rem; line-height: 0.52rem; height: 1.04rem; }
	.indexPart4 .swiper-pagination{ display: block; }
	.indexPart5{ padding: 0.6rem 0.3rem; }
	.indexPart5 .toptop{ padding-bottom: 0.4rem; position: relative; }
	.indexPart5 .btn { position: relative; top: 0; padding-top: 0.6rem; }
	.indexPart5 .btn li { line-height: 0.28rem; height: 0.56rem; font-size: 0.28rem; margin-left: 0; margin-right: 0.4rem; }
	.indexPart5 .imgList{ width: 100%; float: none; }
	.indexPart5 .swiper-slide .botDiv{ height: 2.24rem; }
	.indexPart5 .swiper-slide .name{ padding-top: 0.3rem; height: 1.12rem; line-height: 0.56rem; font-size: 0.28rem; }
	.indexPart5 .swiper-slide .time{ padding-top: 0.15rem; font-size: 0.26rem; }
	.indexPart5 .swiper-pagination{ right: 0.3rem; bottom: 0.3rem!important; }
	.indexPart5 .swiper-pagination-bullet { width: 0.2rem; height: 0.2rem; margin-left: 0.12rem!important; } 
	.indexPart5 .rightDiv{ width: auto; padding-top: 0.4rem; float:none; }
	.indexPart5 .rightDiv li{ padding-bottom: 0.4rem; }
	.indexPart5 .rightDiv li a{ height: 1.68rem; padding-right: 0; padding-left: 3.0rem;}
	.indexPart5 .rightDiv li .imgDiv{ left: 0; right: auto; }
	.indexPart5 .rightDiv li .imgDiv img{ width: 2.6rem; }
	.indexPart5 .rightDiv li .name{ height: 1.12rem; line-height: 0.56rem; font-size: 0.28rem; }
	.indexPart5 .rightDiv li .content{ display: none; }
	.indexPart5 .rightDiv li .time{ padding-top: 0.15rem; font-size: 0.26rem; }
	.footDiv{ padding: 0.6rem 0.3rem; }
	.footDiv .toptop{ display: none;}
	.footDiv .botbot{ padding-top: 0; }
	.footDiv .leftDiv{ float: none; padding-left: 2.4rem; height: 2.0rem; width: auto;}
	.footDiv .leftDiv .ewm img{ width: 2.0rem; }
	.footDiv .leftDiv .wen{ font-size: 0.28rem; line-height: 0.28rem; }
	.footDiv .leftDiv .msgList{ left: 2.4rem; }
	.footDiv .leftDiv .msgList li{ padding-left: 0.4rem; margin-top: 0.1rem; font-size: 0.24rem; }
	.footDiv .leftDiv .msgList li img{ width: 0.24rem; top: 0.08rem; }
	.footDiv .rightDiv{ float: none; }
	.footDiv .share{ position: relative; padding-top: 0.4rem;}
	.footDiv .share li{ margin-left: 0; margin-right: 0.2rem;}
	.footDiv .share li a{ border: #fff solid 0.02rem; width: 0.8rem; height: 0.8rem; line-height: 0.8rem; }
	.footDiv .share li img{ width: 0.48rem; }
	.footDiv .share li a:hover{ border: #ff9900 solid 0.02rem; }
	.footDiv .links{ text-align: left; padding-top: 0.4rem;}
	.footDiv .links a{ padding-left: 0; font-size: 0.26rem; padding-right: 0.25rem; }
	.footDiv .msg{ font-size: 0.26rem; padding-top: 0.4rem; }
	.pageBox{ padding: 0.8rem 0.3rem; }
	.pageBanner{ height: 4.5rem; }
	.pageBanner .bg{ height: 4.5rem; background: center no-repeat; background-size: cover; }
	.about .leftDiv{ width: auto; float: none; padding-bottom: 0.6rem; }
	.about .txtDiv{ padding-top: 0.45rem; }
	.about .txtDiv .txt2{ font-size: 0.36rem; line-height: 0.36rem; }
	.about .txtDiv .txt3{ font-size: 0.42rem; line-height: 0.42rem; }
	.about .content{ font-size: 0.26rem; line-height: 0.5rem; }
	.about .content p{ padding-bottom: 0.2rem; }
	.about .numList{ padding-top: 0.45rem; }
	.about .numList li{ font-size: 0.26rem; }
	.about .numList li .num{ font-size: 0.56rem; line-height: 0.8rem; }
	.about .rightDiv{ width: auto; float: none; }
	.about .layer .wenImg{ padding: 0.5rem 0 0 0.4rem; }
	.about .layer .wenImg img{ width: 0.14rem; }
	.about .layer .txt{ padding: 0.5rem 0 0 0.1rem;}
	.about .layer .more{ height: 1.1rem; line-height: 1.1rem;}
	.about .layer .more img{ width: 0.48rem; }
	.pageTitle .txt1{ font-size: 0.36rem; line-height: 0.36rem; }
	.pageTitle .txt2{ font-size: 0.42rem; line-height: 0.42rem;}
	.chairmanBg{display: none; }
	.chairman .leftDiv{ width: auto; float: none; padding-bottom: 0.6rem; }
	.chairman .content{ font-size: 0.26rem; line-height: 0.5rem; padding-top: 0.4rem;}
	.chairman .content p{ padding-top: 0.4rem; }
	.chairman .signature img{ width: 2.7rem;}
	.chairman .rightDiv{ width: auto; float: none; }
	.chairman .layer .wenImg{ padding: 0.3rem 0.15rem 0 0; }
	.chairman .layer .wenImg img{ width: 0.28rem; }
	.chairman .layer .txt{ width: 0.4rem; font-size: 0.32rem; line-height: 0.38rem;}
	.culture .mxfDiv{ background: #f5f5f5; }
	.culture .conDiv{ padding: 0.4rem 0.4rem 0 0.4rem; }
	.culture .conDiv li{ padding-bottom: 0.3rem; }
	.culture .conDiv li .txt1{ font-size: 0.34rem; line-height: 0.34rem; padding-bottom: 0.1rem; }
	.culture .conDiv li .txt2{ font-size: 0.26rem; }
	.culture .conDiv li .msg{ font-size: 0.26rem; line-height: 0.52rem;}
	.culture .imgDiv img{ width: 100%; }
	.honor .list ul{ margin-right: -0.2rem; }
	.honor .list li{ width: 50%; padding-bottom: 0.3rem; }
	.honor .list li .box{ margin-right: 0.2rem; }
	.honor .list li .imgDiv{ padding: 0.2rem 0.2rem 0; }
	.honor .list li .imgDiv img{ max-width: 100%; }
	.honor .list li .name{ height: 0.8rem; line-height: 0.4rem; padding: 0.2rem; font-size: 0.26rem; }
	.honor .list li .name em{ display: table-cell; vertical-align: middle; height: 0.8rem; width: 3.5rem; }
	.pic-modal-box .box { padding: 0 0.25rem; }
    .pic-modal-box .main { width: 100%; padding: 0.8rem 0.3rem 0;}
  	.pic-modal-box .name { font-size: 0.3rem; height: 0.9rem; line-height: 0.9rem; }
 	.pic-modal-box .close { right: 10px; top: 10px;}
	.pic-modal-box .pic-box img { width: 80%; max-height: 100vh;}
	.honorPart2{ padding: 0.8rem 0.3rem; }
	.honorPic .swiper-slide .box{ margin: 0 0.6rem; }
	.honorPic .swiper-slide .imgDiv{ padding: 0.2rem 0.2rem 0; }
	.honorPic .swiper-slide .name{ height: 0.8rem; line-height: 0.4rem; padding: 0.2rem; font-size: 0.26rem; }
	.honorPic .swiper-slide .name em{ display: table-cell; vertical-align: middle; height: 0.8rem; width: 8.5rem; }
	.honorPic .prev{ left: 0; background-size: 0.8rem; width: 0.8rem; height: 0.8rem; margin-top: -0.4rem;} 
	.honorPic .next{ right: 0; background-size: 0.8rem; width: 0.8rem; height: 0.8rem; margin-top: -0.4rem;} 
	.honorPic .prev:hover{ background-size: 0.8rem;}
	.honorPic .next:hover{ background-size: 0.8rem;}
	.tu-modal-box .box { padding: 0 0.25rem; }
    .tu-modal-box .main { width: 100%; padding: 0.8rem 0.3rem 0;}
  	.tu-modal-box .name { font-size: 0.3rem; height: 0.9rem; line-height: 0.9rem; }
 	.tu-modal-box .close { right: 10px; top: 10px;}
  	.history .mxfDiv{ height: auto; padding: 0; }
	.history .leftImg{ position: relative; }
	.history .leftImg img{ width: 100%; }
	.history .rightDiv{ padding: 0.6rem 0.3rem; }
	.history .box-container{ height: 0.8rem; }
	.history .box-container:before{ bottom: 0.12rem; height: 2px; }
	.history .box-container:after{ bottom: 0;}
	.history .box-container .swiper-slide{ height: 0.8rem; font-size: 0.32rem; line-height: 0.32rem; background-size: 0.28rem;}
	.history .box-container .swiper-slide-active{ background-size: 0.28rem;}
	.history .box-container .prev { left: -0.2rem; top: 0.24rem; width: 0.8rem; height: 0.8rem; }
	.history .box-container .next { right: -0.2rem; top: 0.24rem; width: 0.8rem; height: 0.8rem; }

	.history .year{ font-size: 0.34rem; line-height: 0.34rem;}
	.history .content{ font-size: 0.26rem; line-height: 0.52rem; }
	.pageTitle .tab2{ position: relative; padding-top: 0.4rem;}
	.pageTitle .tab2 li{ margin-left: 0; margin-right: 0.3rem; width: 2.4rem; height: 0.64rem; border-radius: 0.36rem; line-height: 0.64rem; font-size: 0.3rem; }
	.partner .list li{ width: 50%; }
	.party .list li{ padding-top: 0.5rem; height: 1.65rem; }
	.party .list li a{ height: 1.65rem; }
	.party .list li .time:after{ display: none;}
	.party .list li .name{ font-size: 0.32rem; }
	.party .list li .content{ font-size: 0.26rem; height: 0.96rem; line-height: 0.48rem; }
	.business .leftDiv{ width: auto; float: none; padding-top: 0; padding-bottom: 0.6rem;}
	.business .content{ padding-top: 0.5rem; font-size: 0.26rem; line-height: 0.5rem; }
	.business .rightDiv{ width: auto; float: none;}
	.businessPic .swiper-slide img{ width: 100%; }
	.businessPic .swiper-button-prev{ bottom: 0.4rem; right: 1.3rem;}
	.businessPic .swiper-button-next{ bottom: 0.4rem; right: 0.25rem;}
	.news .list ul{ margin-right: 0; }
	.news .list li{ float: none; width: 100%; padding-bottom: 0.5rem;}
	.news .list li .box{ margin-right: 0; }
	.news .list li .botDiv{ padding: 0.35rem 0 0.45rem; }
	.news .list li .name{ height: 0.48rem; line-height: 0.48rem; font-size: 0.32rem; }
	.news .list li .content{ font-size: 0.26rem; height: 1.0rem; line-height: 0.5rem; }
	.news .list li .time{ font-size: 0.26rem; }
	.newShow .name{ font-size: 0.36rem; padding-bottom: 0.2rem;}
	.newShow .time{ font-size: 0.26rem; padding-bottom: 0.4rem; }
	.newShow .time em{ padding-right: 0.25rem; }
	.newShow .content{ font-size: 0.26rem; line-height: 0.5rem; }
	.newShow .imgDiv img{ width: 100%; }
	.sideNews .title, .sideNews .list{ display: none; }
	.sideNews{ padding: 0.6rem 0.3rem; }
	.sideNews .share{ padding-right:0; padding-top:0; padding-bottom: 0.4rem; }
	.sideNews .share li{ margin-right: 0.3rem; }
	.sideNews .share li a{ width: 0.64rem; height: 0.64rem; line-height: 0.64rem; }
	.sideNews .share li img{ width: 0.36rem; }
	.sideNews .returnBtn{ padding-right:0;}
	.sideNews .returnBtn a{ height: 0.9rem; line-height: 0.9rem; font-size: 0.32rem;}
	.sideNews .returnBtn img{ padding-left: 0.3rem; width: 0.24rem; }
	.case .list ul{ margin-right: 0; }
	.case .list li{ float: none; width: 100%; margin-bottom: 0.5rem; }
	.case .list li:first-child{ width: 100%; }
	.case .list li .box{ margin-right: 0;}
	.case .list li .name p{ font-size: 0.32rem; bottom: 0.35rem; height: 0.4rem; line-height: 0.4rem;}
	.case .list li .name2{ font-size: 0.4rem; height: 0.4rem; line-height: 0.4rem;}
	.case .list li:first-child .name p{ font-size: 0.32rem; }
	.caseShow{ padding-bottom: 0.5rem; }
	.caseShow .name{ font-size: 0.36rem; line-height: 0.5rem; padding-bottom: 0.2rem; }
	.caseShow .time{ font-size: 0.26rem; padding-bottom: 0.4rem; }
	.caseShow .time em{ padding-right: 0.25rem; }
	.caseShow .msgList{ padding: 0.6rem 0 0.2rem; }
	.caseShow .msgList li{ width: 50%; padding-bottom: 0.4rem; }
	.caseShow .msgList li p{ font-size: 0.26rem; padding-bottom: 0.24rem; }
	.caseShow .msgList li .wen{ font-size: 0.36rem; line-height: 0.36rem; }
	.caseShow .msgList li:first-child .wen{ font-size: 0.3rem;  }
	.caseShow .title{ font-size: 0.32rem; line-height: 0.32rem; }
	.caseShow .content{ font-size: 0.26rem; line-height: 0.5rem; }
	.casePic .num{ left: 0.5rem; bottom: 0.5rem; font-size: 0.36rem; line-height: 0.36rem; } 
	.casePic .num span{ font-size: 0.26rem;}
	.casePic .swiper-button-prev{ right: 1.6rem; width: 0.8rem; height: 0.8rem; background-size: 0.8rem; }
	.casePic .swiper-button-next{ width: 0.8rem; height: 0.8rem; background-size: 0.8rem; }
	.casePic .swiper-button-prev:hover{ background-size: 0.8rem;}
	.casePic .swiper-button-next:hover{ background-size: 0.8rem;}
	.hollow .wen{ font-size: 0.32rem; line-height: 0.32rem; }
	.hollow .conDiv{ padding: 0.3rem 0; font-size: 0.26rem; line-height: 0.5rem;}
	.hollow .conDiv .txt{ padding-bottom: 0.25rem; }
	.hollow .conDiv .content{ padding-bottom: 0.3rem; }
	.hollow .conDiv .content p{ padding-bottom: 0.2rem; }
	.hollow .conDiv .imgDiv{ padding-bottom: 0.45rem; }
	.hollow .conDiv .imgDiv img{ width: 100%; }
	.concept .leftDiv{ width: auto; padding-top: 0; float: none;}
	.concept .msgList{ padding-top: 0.55rem; }
	.concept .msgList li{ padding-bottom: 0.5rem; }
	.concept .msgList li .wen{ font-size: 0.32rem; line-height: 0.32rem; padding-bottom: 0.3rem; }
	.concept .msgList li .content{ font-size: 0.26rem; line-height: 0.5rem; }
	.concept .rightDiv{ width: auto; float: none; }
	.concept .rightDiv img{ width: 100%; }
	.jobTop{ height: 0.9rem;}
	.jobTop li{ height: 0.9rem; line-height: 0.9rem; font-size: 0.24rem;}
	.jobTop .li01{ width: 60%; text-align: left; text-indent: 0.3rem; }
	.jobTop .li02{ display: none; }
	.jobTop .li03{ padding-left: 0; width: 30%; }
	.job .list{ padding-bottom: 0; }
	.job .list li .msgDiv{ height:0.9rem; position:relative;}
	.job .list li .msgDiv:after{ right: 0.2rem; width: 0.16rem; height: 0.16rem; margin-top: -0.08rem; background-size: 0.16rem; }
	.job .list li .msgDiv a{ height: 0.9rem; }
	.job .list li .box{ padding:0.5rem 0.3rem;}
	.job .list li .msgDiv dd{ height:0.9rem; line-height: 0.9rem; font-size:0.24rem;}
	.job .list li .msgDiv .dd01{ width: 60%; text-indent: 0.3rem; font-size: 0.28rem; }
	.job .list li .msgDiv .dd03{ padding-left: 0; width: 30%; }
	.job .list li .msgDiv .dd02{ display: none; }
	.job .list li .msgDiv.aNow:after{ background-size: 0.16rem; }
	.job .list li h2{ font-size: 0.28rem; line-height: 0.28rem; padding-bottom: 0.3rem; }
	.job .list li .content{ line-height:0.56rem; padding-bottom: 0.4rem; font-size:0.24rem;}
	.job .list li .form{ padding-top: 0.1rem; }
	.job .list li .form dl{ margin-right: 0; }
	.job .list li .form dd{ float: none; width: 100%; }
	.job .list li .form dd .rbox{ margin-right: 0; height: 0.9rem; line-height: 0.9rem; }
	.job .list li .form dd .input1{ height: 0.9rem; font-size: 0.26rem; line-height: 0.9rem; }
	.job .list li .btnGroup dd a{ width: 2.4rem; height: 0.9rem; line-height: 0.9rem; font-size: 0.28rem; }
	.contact .tips{ font-size: 0.26rem; line-height: 0.5rem; }
	.contact .mxfDiv{ padding: 0; position: relative; height: auto; }
	.contact .conDiv{ padding-top: 0.5rem; padding-right: 0.4rem; padding-left: 0.4rem; padding-bottom: 0.6rem;}
	.contact .name{ font-size: 0.36rem; line-height: 0.36rem; }
	.contact .msgList{ padding-top: 0.35rem; }
	.contact .msgList li{ padding-left: 0.4rem; font-size: 0.26rem; line-height: 0.48rem; padding-bottom: 0.25rem; }
	.contact .msgList li img{ width: 0.24rem; top: 0.1rem; }
	.contact .ewm img{ width: 2.4rem;}
	.contact .mapDiv{ height: 5.5rem; width: 100%; position: relative;}
	.contactPart2{ padding: 0.8rem 0.3rem; }
	.contactPart2 .tips{ font-size: 0.26rem; line-height: 0.5rem;}
	.lyb .leftDiv{ width: 100%; float: none; }
	.lyb .leftDiv .name{ left: 0; font-size: 0.26rem; }
	.lyb .leftDiv li{ line-height: 0.9rem; margin-bottom: 0.3rem; }
	.lyb .leftDiv li .input{ padding-left: 1.5rem; }
	.lyb .leftDiv li input{ height: 0.9rem; }
	.lyb .rightDiv{ margin:0.3rem 0 0 0; width: 100%; }
	.lyb .rightDiv .box{ padding-left: 1.5rem; }
	.lyb .rightDiv .name{ font-size: 0.26rem; }
	.lyb .rightDiv textarea{ height: 2.5rem; }
	.lyb .rightDiv .btn{ padding: 0.4rem 0 0 0; }
	.lyb .rightDiv .btn a{ width: 2.32rem; height: 0.8rem; line-height: 0.8rem; font-size: 0.28rem; }
	.siteMap li{ margin-bottom:0.35rem; padding-bottom:0.3rem;}
	.siteMap li h2{ font-size:0.36rem; height:0.75rem;}
	.siteMap li .list dd{ font-size:0.28rem; padding-right:0; width:33.33%; padding-bottom:0.3rem;}
	.terms .title{ font-size: 0.36rem; padding-bottom: 0.25rem;}
	.terms .content{ font-size: 0.26rem; line-height: 0.52rem;}
	.friend .list ul{ margin-right:-0.2rem;}
	.friend .list li{ width:50%; margin-bottom:0.2rem;}
	.friend .list li .box{ margin-right:0.2rem;}
	.friend .list li .name{ height:0.78rem; line-height:0.78rem; font-size:0.28rem;}

}

